42-cent-authorizenet

42-cent adaptor for Authorize.net payment gateway

use authorize-net instead
Last updated 6 years ago by lorenzofox3 .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install 42-cent-authorizenet 
SYNC missed versions from official npm registry.

Build Status

42-cent adaptor for Authorize.Net payment gateway. Rely on node-authorize-net sdk

Current Tags

  • 0.8.0                                ...           latest (6 years ago)

11 Versions

  • 0.8.0 [deprecated]           ...           6 years ago
  • 0.7.2 [deprecated]           ...           6 years ago
  • 0.7.1 [deprecated]           ...           6 years ago
  • 0.6.1 [deprecated]           ...           6 years ago
  • 0.6.0 [deprecated]           ...           6 years ago
  • 0.4.1 [deprecated]           ...           6 years ago
  • 0.4.0 [deprecated]           ...           6 years ago
  • 0.3.0 [deprecated]           ...           6 years ago
  • 0.2.1 [deprecated]           ...           6 years ago
  • 0.2.0 [deprecated]           ...           6 years ago
  • 0.1.0 [deprecated]           ...           6 years ago
Maintainers (2)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 11
Last Month 35
Dependencies (6)
Dev Dependencies (2)
Dependents (1)

Copyright 2014 - 2016 © taobao.org |